•  2018-03-14  82  0
    springboot1.5.x版本不支持velocity springboot在1.4.x的版本还提供velocity的支持, 引入起步依赖spring-boot-starter-velocity即可

Copyright © 2018 oldnoop.tech. All Rights Reserved

鄂ICP备18003018号